--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

COPY virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	e0970672-e74a-40b0-8118-15c8e532e75e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.789175+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008847B1060017F140DB037AFFC9EF5841A8B6D50680D8F040FB7C77FFC9EF58415CFFD90680D8F0406C3577FFC3F05841E479B5060017F140A0BD79FFC3F058418847B1060017F140DB037AFFC9EF5841	20690006537000	1	2022
2	VirksomheterPåRuter1km	754336ce-babe-405a-b178-da74d2b3c308	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.78905+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008847B1060017F140DB037AFFC9EF58410C18AD060017F140EC497AFFCFEE5841B070D10680D8F0405DC477FFCFEE5841A8B6D50680D8F040FB7C77FFC9EF58418847B1060017F140DB037AFFC9EF5841	20690006536000	3	2022
3	VirksomheterPåRuter1km	126700a0-d09a-4a0a-817d-ce7084bfd659	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.78071+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A8B6D50680D8F040FB7C77FFC9EF5841BCD4FA06009AF0406EEB74FFC9EF58417434FF06009AF04086A274FFC3F058415CFFD90680D8F0406C3577FFC3F05841A8B6D50680D8F040FB7C77FFC9EF5841	20680006537000	2	2022
4	VirksomheterPåRuter1km	42e86315-4915-4faf-9b5c-94b37603ee9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.780583+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B070D10680D8F0405DC477FFCFEE5841F077F606009AF040293475FFCFEE5841BCD4FA06009AF0406EEB74FFC9EF5841A8B6D50680D8F040FB7C77FFC9EF5841B070D10680D8F0405DC477FFCFEE5841	20680006536000	3	2022
5	VirksomheterPåRuter1km	08d64a4a-edc5-49ca-b66e-a76c8656dbc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.773026+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F077F606009AF040293475FFCFEE5841F4301C07805BF040289972FFCFEE5841F8A42007805BF0400F4F72FFC9EF5841BCD4FA06009AF0406EEB74FFC9EF5841F077F606009AF040293475FFCFEE5841	20670006536000	7	2022
6	VirksomheterPåRuter1km	53932189-4499-440a-a502-624d021083c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.766683+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094923207805BF040EF2471FFB1F3584114775907001DF040FE776EFFB1F35841D8115E07001DF0409D2B6EFFABF4584150153707805BF040F5D970FFABF4584194923207805BF040EF2471FFB1F35841	20660006541000	4	2022
7	VirksomheterPåRuter1km	6c643318-a9df-4164-93eb-5a1c2a27f67b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.76004+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C506707001DF04054926DFF9FF6584128701E0F00BDEF40DFD56AFF9FF6584130E9270F00BDEF4086876AFF99F7584158F46B07001DF0406A456DFF99F758417C506707001DF04054926DFF9FF65841	20650006544000	5	2022
8	VirksomheterPåRuter1km	b4f3ee67-d449-4da7-82d8-cc220e780d95	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.759914+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C506707001DF04054926DFF9FF65841A4AF6207001DF04010DF6DFFA5F5584158FD140F00BDEF400D246BFFA5F5584128701E0F00BDEF40DFD56AFF9FF658417C506707001DF04054926DFF9FF65841	20650006543000	1	2022
9	VirksomheterPåRuter1km	a60e8513-d873-4cea-9f7b-fbafc11625f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.759789+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000649E4207001DF04034F36FFFCFEE58417886D30E00BDEF4024426DFFCFEE584108CEDC0E00BDEF403CF56CFFC9EF5841102A4707001DF040B7A76FFFC9EF5841649E4207001DF04034F36FFFCFEE5841	20650006536000	1	2022
10	VirksomheterPåRuter1km	98c56aad-a588-4312-b34f-9d1550b95f29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.759663+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0153E07001DF040823E70FFD5ED5841C844CA0E00BDEF40DC8E6DFFD5ED58417886D30E00BDEF4024426DFFCFEE5841649E4207001DF04034F36FFFCFEE5841A0153E07001DF040823E70FFD5ED5841	20650006535000	1	2022
11	VirksomheterPåRuter1km	a889567f-a8ed-4a81-af20-d1bd586cf3af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.75953+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0153E07001DF040823E70FFD5ED5841E08F3907001DF040A78970FFDBEC58414009C10E00BDEF4066DB6DFFDBEC5841C844CA0E00BDEF40DC8E6DFFD5ED5841A0153E07001DF040823E70FFD5ED5841	20650006534000	1	2022
12	VirksomheterPåRuter1km	5633055a-9bfb-4fb5-97bd-f7ad208372d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.752464+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007886D30E00BDEF4024426DFFCFEE5841F044230F0040EF40CF856AFFCFEE5841B8BD2C0F0040EF4079376AFFC9EF584108CEDC0E00BDEF403CF56CFFC9EF58417886D30E00BDEF4024426DFFCFEE5841	20640006536000	1	2022
13	VirksomheterPåRuter1km	1189e447-6a0f-4c01-89a8-6f2649df8384	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.705681+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000383CC410004CED409D785CFF9FF65841B0C26C1000C9ED40F16F5FFF9FF658412082621000C9ED4017C45FFFA5F55841C8C5B910004CED4051CE5CFFA5F55841383CC410004CED409D785CFF9FF65841	20600006543000	1	2022
14	VirksomheterPåRuter1km	875f3c0a-23ba-496d-8528-6efd81e50088	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.684591+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8C5B910004CED4051CE5CFFA5F5584118A4121100CFEC404DCC59FFA5F5584140511D1100CFEC40037559FF9FF65841383CC410004CED409D785CFF9FF65841C8C5B910004CED4051CE5CFFA5F55841	20590006543000	1	2022
15	VirksomheterPåRuter1km	d5833fa3-5761-49a2-8e05-2db008aa8935	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.672944+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0FD071100CFEC4060235AFFABF45841B04562110052EC408C1657FFABF4584178236D110052EC40DEBD56FFA5F5584118A4121100CFEC404DCC59FFA5F55841F0FD071100CFEC4060235AFFABF45841	20580006542000	1	2022
16	VirksomheterPåRuter1km	ca15ea72-d8d9-4a3f-ba05-0a978028635e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.672817+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0FD071100CFEC4060235AFFABF45841E05EFD1000CFEC40427A5AFFB1F35841286F57110052EC40076F57FFB1F35841B04562110052EC408C1657FFABF45841F0FD071100CFEC4060235AFFABF45841	20580006541000	8	2022
17	VirksomheterPåRuter1km	d5510cf2-c876-435e-b98e-8ffc59c59a1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.664517+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B04562110052EC408C1657FFABF458415834BE1100D5EB4027FD53FFABF45841B04AC91100D5EB40D7A253FFA5F5584178236D110052EC40DEBD56FFA5F55841B04562110052EC408C1657FFABF45841	20570006542000	1	2022
18	VirksomheterPåRuter1km	b082f34e-5743-4289-b837-37cc2e9b23ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.664381+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000286F57110052EC40076F57FFB1F358413825B31100D5EB40435754FFB1F358415834BE1100D5EB4027FD53FFABF45841B04562110052EC408C1657FFABF45841286F57110052EC40076F57FFB1F35841	20570006541000	1	2022
19	VirksomheterPåRuter1km	7c53ce56-b54b-45c9-9fa3-6571ddb1a42b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.664155+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000286F57110052EC40076F57FFB1F35841909F4C110052EC404DC757FFB7F25841681DA81100D5EB4029B154FFB7F258413825B31100D5EB40435754FFB1F35841286F57110052EC40076F57FFB1F35841	20570006540000	1	2022
20	VirksomheterPåRuter1km	29f9a231-a8af-4f3d-a0fe-88ab7768af14	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.804471+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004964A060094F140AB0981FFF9E75841D8036D068055F140D9A17EFFF9E75841A80A71068055F140355E7EFFF3E85841A4874E060094F1404AC780FFF3E8584104964A060094F140AB0981FFF9E75841	20710006529000	1	2022
21	VirksomheterPåRuter1km	2907389e-e13a-4c94-8295-3eeabd28bd22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.797483+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A80A71068055F140355E7EFFF3E85841683494060017F140E3EA7BFFF3E858418C5398060017F140CDA57BFFEDE95841241475068055F140631A7EFFEDE95841A80A71068055F140355E7EFFF3E85841	20700006530000	1	2022
22	VirksomheterPåRuter1km	99738467-bb37-44d0-a6bd-f2abfde4bab0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.772899+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000028B6C906805BF040B7F877FF41DC5841ECABA506009AF040597A7AFF41DC5841DC86A106009AF040C5BF7AFF47DB5841FC7AC506805BF040723F78FF47DB584128B6C906805BF040B7F877FF41DC5841	20670006516000	2	2022
23	VirksomheterPåRuter1km	a2abfa1f-f30c-486c-bb16-1ae56dd7c1d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.766555+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC7AC506805BF040723F78FF47DB5841201BEA06001DF0409AB475FF47DB5841DC6CEE06001DF0408C6C75FF41DC584128B6C906805BF040B7F877FF41DC5841FC7AC506805BF040723F78FF47DB5841	20660006516000	1	2022
24	VirksomheterPåRuter1km	04e2fa25-56cd-43f9-bc66-ce7a09d9f230	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.751914+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0FF6E0E00BDEF40508470FF11E4584100AABC0E0040EF408DD76DFF11E4584180DFC50E0040EF40338B6DFF0BE558418005780E00BDEF405B3970FF0BE55841D0FF6E0E00BDEF40508470FF11E45841	20640006525000	1	2022
25	VirksomheterPåRuter1km	19fe7027-c64c-4ccd-a262-169abc6361ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.726859+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000841B80E00C3EE4082D36DFF47DB5841181B070F0046EE401D1D6BFF47DB5841E87A100F0046EE4089CF6AFF41DC58417870C10E00C3EE4059876DFF41DC58410841B80E00C3EE4082D36DFF47DB5841	20620006516000	1	2022
26	VirksomheterPåRuter1km	eb9c1711-9683-4f6a-a1fb-892baaa8c676	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.72673+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000841B80E00C3EE4082D36DFF47DB5841B817AF0E00C3EE407F1F6EFF4DDA584188C1FD0E0046EE40856A6BFF4DDA5841181B070F0046EE401D1D6BFF47DB58410841B80E00C3EE4082D36DFF47DB5841	20620006515000	1	2022
27	VirksomheterPåRuter1km	f6022bb3-48a5-4111-a90e-d65acf1cd7cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.716066+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E87A100F0046EE4089CF6AFF41DC584158FB600F00C9ED406E0C68FF41DC5841A8926A0F00C9ED403DBD67FF3BDD5841D8E0190F0046EE40C9816AFF3BDD5841E87A100F0046EE4089CF6AFF41DC5841	20610006517000	1	2022
28	VirksomheterPåRuter1km	0acdda34-0131-4e80-b97b-8b25e59b9af5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.715767+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088C1FD0E0046EE40856A6BFF4DDA584168DF4D0F00C9ED4048AA68FF4DDA5841286A570F00C9ED40725B68FF47DB5841181B070F0046EE401D1D6BFF47DB584188C1FD0E0046EE40856A6BFF4DDA5841	20610006515000	3	2022
29	VirksomheterPåRuter1km	d6dc9262-7a28-4e5f-afd3-4c6b27ca2c91	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.715455+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000D9E10E0046EE40A2516CFF5FD758413064310F00C9ED40B09569FF5FD7584170DC3A0F00C9ED40654769FF59D858419020EB0E0046EE40C5046CFF59D8584100D9E10E0046EE40A2516CFF5FD75841	20610006512000	6	2022
30	VirksomheterPåRuter1km	75f0491b-5817-4cea-b848-bdf743e8e25c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.715154+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000D9E10E0046EE40A2516CFF5FD75841C097D80E0046EE40519E6CFF65D6584138F2270F00C9ED40CAE369FF65D658413064310F00C9ED40B09569FF5FD7584100D9E10E0046EE40A2516CFF5FD75841	20610006511000	2	2022
31	VirksomheterPåRuter1km	e0cf19f3-7675-4c9c-8817-c78e5614f7b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.70514+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000068DF4D0F00C9ED4048AA68FF4DDA584188779F0F004CED40A6DE65FF4DDA58416034A90F004CED405B8E65FF47DB5841286A570F00C9ED40725B68FF47DB584168DF4D0F00C9ED4048AA68FF4DDA5841	20600006515000	1	2022
32	VirksomheterPåRuter1km	bef24fab-cb4e-4e31-aeb7-8aebd878acdf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.705014+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003064310F00C9ED40B09569FF5FD75841E866820F004CED4066CE66FF5FD75841C0108C0F004CED40AB7E66FF59D8584170DC3A0F00C9ED40654769FF59D858413064310F00C9ED40B09569FF5FD75841	20600006512000	2	2022
33	VirksomheterPåRuter1km	83b0c1fd-9e9a-442b-880e-4472d870e1e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.704872+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038F2270F00C9ED40CAE369FF65D6584170C3780F004CED40F31D67FF65D65841E866820F004CED4066CE66FF5FD758413064310F00C9ED40B09569FF5FD7584138F2270F00C9ED40CAE369FF65D65841	20600006511000	1	2022
34	VirksomheterPåRuter1km	a88b2708-cf4b-40f5-8707-52de0af0031e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.682405+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0108C0F004CED40AB7E66FF59D8584190C3DE0F00CFEC406AAA63FF59D8584178A6E80F00CFEC40075963FF53D95841F8C0950F004CED40BF2E66FF53D95841C0108C0F004CED40AB7E66FF59D85841	20590006513000	5	2022
35	VirksomheterPåRuter1km	9600d343-9389-410c-92aa-e6aabb5ca386	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.681945+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E866820F004CED4066CE66FF5FD7584110E7D40F00CFEC409FFB63FF5FD7584190C3DE0F00CFEC406AAA63FF59D85841C0108C0F004CED40AB7E66FF59D85841E866820F004CED4066CE66FF5FD75841	20590006512000	1	2022
36	VirksomheterPåRuter1km	1fabf6dd-b813-4d75-aa0c-b951f04f03a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.68146+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8256F0F004CED40506D67FF6BD558415841C10F00CFEC40789D64FF6BD558411011CB0F00CFEC40A44C64FF65D6584170C3780F004CED40F31D67FF65D65841F8256F0F004CED40506D67FF6BD55841	20590006510000	2	2022
37	VirksomheterPåRuter1km	31c613b5-7c74-4ec7-81b3-c5b5c0aa54a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.680972+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8256F0F004CED40506D67FF6BD55841F88E650F004CED407EBC67FF71D458411878B70F00CFEC401CEE64FF71D458415841C10F00CFEC40789D64FF6BD55841F8256F0F004CED40506D67FF6BD55841	20590006509000	3	2022
38	VirksomheterPåRuter1km	990dee9d-e035-4d0b-85f5-282180176c8d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.752253+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E87AA50E00BDEF40F5BF6EFFEDE958419845F40E0040EF40C10A6CFFEDE95841989FFD0E0040EF4053BD6BFFE7EA584160A4AE0E00BDEF40F1736EFFE7EA5841E87AA50E00BDEF40F5BF6EFFEDE95841	20640006531000	3	2022
39	VirksomheterPåRuter1km	f5685f0d-3b78-4424-a20f-9d3962ee0521	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.752085+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E87AA50E00BDEF40F5BF6EFFEDE9584180579C0E00BDEF40CC0B6FFFF3E85841C8F1EA0E0040EF4002586CFFF3E858419845F40E0040EF40C10A6CFFEDE95841E87AA50E00BDEF40F5BF6EFFEDE95841	20640006530000	5	2022
40	VirksomheterPåRuter1km	2bc84d54-a83e-4d68-9de5-ba8314ae56a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.740628+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8F1EA0E0040EF4002586CFFF3E8584178013B0F00C3EE40F29869FFF3E85841A086440F00C3EE40414A69FFEDE958419845F40E0040EF40C10A6CFFEDE95841C8F1EA0E0040EF4002586CFFF3E85841	20630006530000	1	2022
41	VirksomheterPåRuter1km	2021c026-969f-4922-934c-16c676e5c96b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.74031+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8F1EA0E0040EF4002586CFFF3E8584108A4E10E0040EF4011A56CFFF9E75841B082310F00C3EE4070E769FFF9E7584178013B0F00C3EE40F29869FFF3E85841C8F1EA0E0040EF4002586CFFF3E85841	20630006529000	1	2022
42	VirksomheterPåRuter1km	e0c87069-5f84-4a10-a5de-52c6d2429b08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.739998+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F809280F00C3EE40C0356AFFFFE65841785CD80E0040EF40F5F16CFFFFE65841F01ACF0E0040EF40AC3E6DFF05E6584188971E0F00C3EE40E6836AFF05E65841F809280F00C3EE40C0356AFFFFE65841	20630006527000	1	2022
43	VirksomheterPåRuter1km	dd1762aa-a5ee-4338-a6e1-ca657463ed8a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.727365+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088971E0F00C3EE40E6836AFF05E65841008D6F0F0046EE40C1BD67FF05E658414831790F0046EE40296E67FFFFE65841F809280F00C3EE40C0356AFFFFE6584188971E0F00C3EE40E6836AFF05E65841	20620006527000	4	2022
44	VirksomheterPåRuter1km	3d3a4019-3858-43e3-9148-e411118555e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.727239+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000482B150F00C3EE40D9D16AFF0BE5584118EF650F0046EE40280D68FF0BE55841008D6F0F0046EE40C1BD67FF05E6584188971E0F00C3EE40E6836AFF05E65841482B150F00C3EE40D9D16AFF0BE55841	20620006526000	3	2022
45	VirksomheterPåRuter1km	13b92c6d-9be3-4544-8f5c-909b41815470	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.727112+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040C50B0F00C3EE40A11F6BFF11E4584180575C0F0046EE40615C68FF11E4584118EF650F0046EE40280D68FF0BE55841482B150F00C3EE40D9D16AFF0BE5584140C50B0F00C3EE40A11F6BFF11E45841	20620006525000	7	2022
46	VirksomheterPåRuter1km	c67a9ec5-1490-4cf5-be51-2a744a382343	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.726985+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040C50B0F00C3EE40A11F6BFF11E458415865020F00C3EE40396D6BFF17E3584130C6520F0046EE4069AB68FF17E3584180575C0F0046EE40615C68FF11E4584140C50B0F00C3EE40A11F6BFF11E45841	20620006524000	1	2022
47	VirksomheterPåRuter1km	ca5913fd-4b02-4b69-860f-077082b6813b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.716439+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030A3A40F00C9ED4027DE65FF17E3584130C6520F0046EE4069AB68FF17E35841103B490F0046EE4044FA68FF1DE25841F8E59A0F00C9ED40752E66FF1DE2584130A3A40F00C9ED4027DE65FF17E35841	20610006523000	4	2022
48	VirksomheterPåRuter1km	de2a7afa-5e05-461f-acab-d7a91cda767b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.705552+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8E59A0F00C9ED40752E66FF1DE258412012EE0F004CED40105763FF1DE258418002F80F004CED40450563FF17E3584130A3A40F00C9ED4027DE65FF17E35841F8E59A0F00C9ED40752E66FF1DE25841	20600006523000	2	2022
49	VirksomheterPåRuter1km	edb331a4-49c7-4caa-94f4-119715bf4c10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.705419+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E02E910F00C9ED40967E66FF23E158414028E40F004CED40ABA863FF23E158412012EE0F004CED40105763FF1DE25841F8E59A0F00C9ED40752E66FF1DE25841E02E910F00C9ED40967E66FF23E15841	20600006522000	24	2022
50	VirksomheterPåRuter1km	368807b4-2d24-494c-9c95-efb331437354	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.705278+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E02E910F00C9ED40967E66FF23E15841587E870F00C9ED4086CE66FF29E05841E044DA0F004CED4017FA63FF29E058414028E40F004CED40ABA863FF23E15841E02E910F00C9ED40967E66FF23E15841	20600006521000	9	2022
51	VirksomheterPåRuter1km	84494064-3242-4273-bcf3-dcdeaebf3b03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.684196+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8F60B10004CED40186162FF0BE558413847611000CFEC4069795FFF0BE55841987F6B1000CFEC4084255FFF05E65841C8FA1510004CED40B90E62FF05E65841D8F60B10004CED40186162FF0BE55841	20590006526000	1	2022
52	VirksomheterPåRuter1km	62214f57-ef2b-4127-a036-ef7ed49e3545	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.683796+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004028E40F004CED40ABA863FF23E1584110A8381000CFEC4005C760FF23E1584108C6421000CFEC40E87360FF1DE258412012EE0F004CED40105763FF1DE258414028E40F004CED40ABA863FF23E15841	20590006522000	18	2022
53	VirksomheterPåRuter1km	6791b54a-dc5a-408b-9a14-51cd9f6e76ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.683347+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E044DA0F004CED4017FA63FF29E0584100912E1000CFEC40F21961FF29E0584110A8381000CFEC4005C760FF23E158414028E40F004CED40ABA863FF23E15841E044DA0F004CED4017FA63FF29E05841	20590006521000	15	2022
54	VirksomheterPåRuter1km	e1b13324-3619-4fb3-b27a-023a47b9d46b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.682887+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E044DA0F004CED4017FA63FF29E05841F867D00F004CED40534B64FF2FDF58416880241000CFEC40AB6C61FF2FDF584100912E1000CFEC40F21961FF29E05841E044DA0F004CED4017FA63FF29E05841	20590006520000	1	2022
55	VirksomheterPåRuter1km	43722e7b-9a1a-4e74-a9ca-72873361dac6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.672673+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A87FFC0F00CFEC40AAB562FF47DB5841405251100052EC403DD15FFF47DB5841A87C5B100052EC40C27D5FFF41DC58411876061000CFEC40B46362FF41DC5841A87FFC0F00CFEC40AAB562FF47DB5841	20580006516000	1	2022
56	VirksomheterPåRuter1km	0ad07b41-7017-46be-8904-837944ac2a9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.672532+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005841C10F00CFEC40789D64FF6BD5584170DE14100052EC4003C261FF6BD5584158E11E100052EC40B36F61FF65D658411011CB0F00CFEC40A44C64FF65D658415841C10F00CFEC40789D64FF6BD55841	20580006510000	2	2022
57	VirksomheterPåRuter1km	cfe1234a-2746-4539-b4fb-483d663d777b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.664029+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060E56F100052EC403DD65EFF35DE5841C8E4C61000D5EB4047E15BFF35DE5841A858D11000D5EB40AF8B5BFF2FDF5841C8237A100052EC402D825EFF2FDF584160E56F100052EC403DD65EFF35DE5841	20570006519000	1	2022
58	VirksomheterPåRuter1km	9c04807b-eed6-4ed5-a8f9-adcf5e47a97f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.663904+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000682E47100052EC40842460FF4DDA5841B8599D1000D5EB40B4355DFF4DDA584148B2A71000D5EB40E5E05CFF47DB5841405251100052EC403DD15FFF47DB5841682E47100052EC40842460FF4DDA5841	20570006515000	3	2022
59	VirksomheterPåRuter1km	009ea2b7-b40d-482c-b200-336cffa3d24d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.663779+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000682E47100052EC40842460FF4DDA584130113D100052EC409A7760FF53D95841C807931000D5EB404F8A5DFF53D95841B8599D1000D5EB40B4355DFF4DDA5841682E47100052EC40842460FF4DDA5841	20570006514000	1	2022
60	VirksomheterPåRuter1km	fd7bb6aa-faf5-4d0c-ae9e-1fd8291ff1ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.655703+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8599D1000D5EB40B4355DFF4DDA5841C817F5100058EB40D53A5AFF4DDA584120A6FF100058EB4079E459FF47DB584148B2A71000D5EB40E5E05CFF47DB5841B8599D1000D5EB40B4355DFF4DDA5841	20560006515000	1	2022
61	VirksomheterPåRuter1km	f41f5e68-774a-42d0-8be4-874fad66293e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.655575+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C807931000D5EB404F8A5DFF53D958413890EA100058EB40FE905AFF53D95841C817F5100058EB40D53A5AFF4DDA5841B8599D1000D5EB40B4355DFF4DDA5841C807931000D5EB404F8A5DFF53D95841	20560006514000	2	2022
62	VirksomheterPåRuter1km	cdc0d499-0221-49f1-a921-47f8f16deea5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.647651+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003890EA100058EB40FE905AFF53D9584108B1431100DBEA407D8B57FF53D95841386F4E1100DBEA40C03357FF4DDA5841C817F5100058EB40D53A5AFF4DDA58413890EA100058EB40FE905AFF53D95841	20550006514000	6	2022
63	VirksomheterPåRuter1km	174f15a3-032b-4830-96a3-bf8e450f6fef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.647525+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D095D5100058EB40B73C5BFF5FD75841B8492E1100DBEA40593A58FF5FD75841D0F9381100DBEA4002E357FF59D85841980FE0100058EB40F4E65AFF59D85841D095D5100058EB40B73C5BFF5FD75841	20550006512000	3	2022
64	VirksomheterPåRuter1km	9b44eafd-1c7b-4ecc-bd49-c2b701c31859	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.647397+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D095D5100058EB40B73C5BFF5FD75841E022CB100058EB4048925BFF65D65841A8A0231100DBEA407B9158FF65D65841B8492E1100DBEA40593A58FF5FD75841D095D5100058EB40B73C5BFF5FD75841	20550006511000	1	2022
65	VirksomheterPåRuter1km	f26f5b3f-a790-4d80-9f7e-a18c1848457c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.618067+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000583992120064E940E25E4CFF35DE5841B023F31200E7E840791E49FF35DE5841B0ECFE1200E7E84015BF48FF2FDF5841C8C69D120064E9402D014CFF2FDF5841583992120064E940E25E4CFF35DE5841	20510006519000	1	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

COPY virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E9640000030000005CFFD90680D8F0406C3577FFC3F05841E479B5060017F140A0BD79FFC3F058418847B1060017F140DB037AFFC9EF5841
2	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8B6D50680D8F040FB7C77FFC9EF58418847B1060017F140DB037AFFC9EF5841
3	VirksomheterPåRuter1kmGrense	0102000020E9640000030000008847B1060017F140DB037AFFC9EF58410C18AD060017F140EC497AFFCFEE5841B070D10680D8F0405DC477FFCFEE5841
4	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005CFFD90680D8F0406C3577FFC3F05841A8B6D50680D8F040FB7C77FFC9EF5841
5	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BCD4FA06009AF0406EEB74FFC9EF58417434FF06009AF04086A274FFC3F058415CFFD90680D8F0406C3577FFC3F05841
6	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8B6D50680D8F040FB7C77FFC9EF5841B070D10680D8F0405DC477FFCFEE5841
7	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCD4FA06009AF0406EEB74FFC9EF5841A8B6D50680D8F040FB7C77FFC9EF5841
8	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B070D10680D8F0405DC477FFCFEE5841F077F606009AF040293475FFCFEE5841
9	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCD4FA06009AF0406EEB74FFC9EF5841F077F606009AF040293475FFCFEE5841
10	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F077F606009AF040293475FFCFEE5841F4301C07805BF040289972FFCFEE5841F8A42007805BF0400F4F72FFC9EF5841BCD4FA06009AF0406EEB74FFC9EF5841
11	VirksomheterPåRuter1kmGrense	0102000020E96400000500000094923207805BF040EF2471FFB1F3584114775907001DF040FE776EFFB1F35841D8115E07001DF0409D2B6EFFABF4584150153707805BF040F5D970FFABF4584194923207805BF040EF2471FFB1F35841
12	VirksomheterPåRuter1kmGrense	0102000020E96400000400000028701E0F00BDEF40DFD56AFF9FF6584130E9270F00BDEF4086876AFF99F7584158F46B07001DF0406A456DFF99F758417C506707001DF04054926DFF9FF65841
13	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028701E0F00BDEF40DFD56AFF9FF658417C506707001DF04054926DFF9FF65841
14	VirksomheterPåRuter1kmGrense	0102000020E9640000040000007C506707001DF04054926DFF9FF65841A4AF6207001DF04010DF6DFFA5F5584158FD140F00BDEF400D246BFFA5F5584128701E0F00BDEF40DFD56AFF9FF65841
15	VirksomheterPåRuter1kmGrense	0102000020E96400000300000008CEDC0E00BDEF403CF56CFFC9EF5841102A4707001DF040B7A76FFFC9EF5841649E4207001DF04034F36FFFCFEE5841
16	VirksomheterPåRuter1kmGrense	0102000020E964000002000000649E4207001DF04034F36FFFCFEE5841A0153E07001DF040823E70FFD5ED5841
17	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007886D30E00BDEF4024426DFFCFEE5841649E4207001DF04034F36FFFCFEE5841
18	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C844CA0E00BDEF40DC8E6DFFD5ED58417886D30E00BDEF4024426DFFCFEE5841
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C844CA0E00BDEF40DC8E6DFFD5ED5841A0153E07001DF040823E70FFD5ED5841
20	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A0153E07001DF040823E70FFD5ED5841E08F3907001DF040A78970FFDBEC58414009C10E00BDEF4066DB6DFFDBEC5841C844CA0E00BDEF40DC8E6DFFD5ED5841
21	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008CEDC0E00BDEF403CF56CFFC9EF58417886D30E00BDEF4024426DFFCFEE5841
22	VirksomheterPåRuter1kmGrense	0102000020E9640000040000007886D30E00BDEF4024426DFFCFEE5841F044230F0040EF40CF856AFFCFEE5841B8BD2C0F0040EF4079376AFFC9EF584108CEDC0E00BDEF403CF56CFFC9EF5841
23	VirksomheterPåRuter1kmGrense	0102000020E964000004000000383CC410004CED409D785CFF9FF65841B0C26C1000C9ED40F16F5FFF9FF658412082621000C9ED4017C45FFFA5F55841C8C5B910004CED4051CE5CFFA5F55841
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000383CC410004CED409D785CFF9FF65841C8C5B910004CED4051CE5CFFA5F55841
25	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C8C5B910004CED4051CE5CFFA5F5584118A4121100CFEC404DCC59FFA5F5584140511D1100CFEC40037559FF9FF65841383CC410004CED409D785CFF9FF65841
26	VirksomheterPåRuter1kmGrense	0102000020E96400000300000078236D110052EC40DEBD56FFA5F5584118A4121100CFEC404DCC59FFA5F55841F0FD071100CFEC4060235AFFABF45841
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B04562110052EC408C1657FFABF45841F0FD071100CFEC4060235AFFABF45841
28	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F0FD071100CFEC4060235AFFABF45841E05EFD1000CFEC40427A5AFFB1F35841286F57110052EC40076F57FFB1F35841
29	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078236D110052EC40DEBD56FFA5F55841B04562110052EC408C1657FFABF45841
30	VirksomheterPåRuter1kmGrense	0102000020E9640000030000005834BE1100D5EB4027FD53FFABF45841B04AC91100D5EB40D7A253FFA5F5584178236D110052EC40DEBD56FFA5F55841
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B04562110052EC408C1657FFABF45841286F57110052EC40076F57FFB1F35841
32	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005834BE1100D5EB4027FD53FFABF45841B04562110052EC408C1657FFABF45841
33	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003825B31100D5EB40435754FFB1F358415834BE1100D5EB4027FD53FFABF45841
34	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003825B31100D5EB40435754FFB1F35841286F57110052EC40076F57FFB1F35841
35	VirksomheterPåRuter1kmGrense	0102000020E964000004000000286F57110052EC40076F57FFB1F35841909F4C110052EC404DC757FFB7F25841681DA81100D5EB4029B154FFB7F258413825B31100D5EB40435754FFB1F35841
36	VirksomheterPåRuter1kmGrense	0102000020E96400000500000004964A060094F140AB0981FFF9E75841D8036D068055F140D9A17EFFF9E75841A80A71068055F140355E7EFFF3E85841A4874E060094F1404AC780FFF3E8584104964A060094F140AB0981FFF9E75841
37	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A80A71068055F140355E7EFFF3E85841683494060017F140E3EA7BFFF3E858418C5398060017F140CDA57BFFEDE95841241475068055F140631A7EFFEDE95841A80A71068055F140355E7EFFF3E85841
38	VirksomheterPåRuter1kmGrense	0102000020E96400000400000028B6C906805BF040B7F877FF41DC5841ECABA506009AF040597A7AFF41DC5841DC86A106009AF040C5BF7AFF47DB5841FC7AC506805BF040723F78FF47DB5841
39	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028B6C906805BF040B7F877FF41DC5841FC7AC506805BF040723F78FF47DB5841
40	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FC7AC506805BF040723F78FF47DB5841201BEA06001DF0409AB475FF47DB5841DC6CEE06001DF0408C6C75FF41DC584128B6C906805BF040B7F877FF41DC5841
41	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D0FF6E0E00BDEF40508470FF11E4584100AABC0E0040EF408DD76DFF11E4584180DFC50E0040EF40338B6DFF0BE558418005780E00BDEF405B3970FF0BE55841D0FF6E0E00BDEF40508470FF11E45841
42	VirksomheterPåRuter1kmGrense	0102000020E964000004000000181B070F0046EE401D1D6BFF47DB5841E87A100F0046EE4089CF6AFF41DC58417870C10E00C3EE4059876DFF41DC58410841B80E00C3EE4082D36DFF47DB5841
43	VirksomheterPåRuter1kmGrense	0102000020E964000002000000181B070F0046EE401D1D6BFF47DB58410841B80E00C3EE4082D36DFF47DB5841
44	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000841B80E00C3EE4082D36DFF47DB5841B817AF0E00C3EE407F1F6EFF4DDA584188C1FD0E0046EE40856A6BFF4DDA5841
45	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E87A100F0046EE4089CF6AFF41DC584158FB600F00C9ED406E0C68FF41DC5841A8926A0F00C9ED403DBD67FF3BDD5841D8E0190F0046EE40C9816AFF3BDD5841E87A100F0046EE4089CF6AFF41DC5841
46	VirksomheterPåRuter1kmGrense	0102000020E964000002000000181B070F0046EE401D1D6BFF47DB584188C1FD0E0046EE40856A6BFF4DDA5841
47	VirksomheterPåRuter1kmGrense	0102000020E964000002000000286A570F00C9ED40725B68FF47DB5841181B070F0046EE401D1D6BFF47DB5841
48	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088C1FD0E0046EE40856A6BFF4DDA584168DF4D0F00C9ED4048AA68FF4DDA5841
49	VirksomheterPåRuter1kmGrense	0102000020E96400000300000070DC3A0F00C9ED40654769FF59D858419020EB0E0046EE40C5046CFF59D8584100D9E10E0046EE40A2516CFF5FD75841
50	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003064310F00C9ED40B09569FF5FD7584100D9E10E0046EE40A2516CFF5FD75841
51	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000D9E10E0046EE40A2516CFF5FD75841C097D80E0046EE40519E6CFF65D6584138F2270F00C9ED40CAE369FF65D65841
52	VirksomheterPåRuter1kmGrense	0102000020E964000002000000286A570F00C9ED40725B68FF47DB584168DF4D0F00C9ED4048AA68FF4DDA5841
53	VirksomheterPåRuter1kmGrense	0102000020E96400000400000068DF4D0F00C9ED4048AA68FF4DDA584188779F0F004CED40A6DE65FF4DDA58416034A90F004CED405B8E65FF47DB5841286A570F00C9ED40725B68FF47DB5841
54	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070DC3A0F00C9ED40654769FF59D858413064310F00C9ED40B09569FF5FD75841
55	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0108C0F004CED40AB7E66FF59D8584170DC3A0F00C9ED40654769FF59D85841
56	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003064310F00C9ED40B09569FF5FD7584138F2270F00C9ED40CAE369FF65D65841
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E866820F004CED4066CE66FF5FD758413064310F00C9ED40B09569FF5FD75841
58	VirksomheterPåRuter1kmGrense	0102000020E96400000300000038F2270F00C9ED40CAE369FF65D6584170C3780F004CED40F31D67FF65D65841E866820F004CED4066CE66FF5FD75841
59	VirksomheterPåRuter1kmGrense	0102000020E96400000400000090C3DE0F00CFEC406AAA63FF59D8584178A6E80F00CFEC40075963FF53D95841F8C0950F004CED40BF2E66FF53D95841C0108C0F004CED40AB7E66FF59D85841
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0108C0F004CED40AB7E66FF59D85841E866820F004CED4066CE66FF5FD75841
61	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090C3DE0F00CFEC406AAA63FF59D85841C0108C0F004CED40AB7E66FF59D85841
62	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E866820F004CED4066CE66FF5FD7584110E7D40F00CFEC409FFB63FF5FD7584190C3DE0F00CFEC406AAA63FF59D85841
63	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001011CB0F00CFEC40A44C64FF65D6584170C3780F004CED40F31D67FF65D65841F8256F0F004CED40506D67FF6BD55841
64	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005841C10F00CFEC40789D64FF6BD55841F8256F0F004CED40506D67FF6BD55841
65	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F8256F0F004CED40506D67FF6BD55841F88E650F004CED407EBC67FF71D458411878B70F00CFEC401CEE64FF71D458415841C10F00CFEC40789D64FF6BD55841
66	VirksomheterPåRuter1kmGrense	0102000020E9640000040000009845F40E0040EF40C10A6CFFEDE95841989FFD0E0040EF4053BD6BFFE7EA584160A4AE0E00BDEF40F1736EFFE7EA5841E87AA50E00BDEF40F5BF6EFFEDE95841
67	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009845F40E0040EF40C10A6CFFEDE95841E87AA50E00BDEF40F5BF6EFFEDE95841
68	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E87AA50E00BDEF40F5BF6EFFEDE9584180579C0E00BDEF40CC0B6FFFF3E85841C8F1EA0E0040EF4002586CFFF3E85841
69	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009845F40E0040EF40C10A6CFFEDE95841C8F1EA0E0040EF4002586CFFF3E85841
70	VirksomheterPåRuter1kmGrense	0102000020E96400000300000078013B0F00C3EE40F29869FFF3E85841A086440F00C3EE40414A69FFEDE958419845F40E0040EF40C10A6CFFEDE95841
71	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078013B0F00C3EE40F29869FFF3E85841C8F1EA0E0040EF4002586CFFF3E85841
72	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C8F1EA0E0040EF4002586CFFF3E8584108A4E10E0040EF4011A56CFFF9E75841B082310F00C3EE4070E769FFF9E7584178013B0F00C3EE40F29869FFF3E85841
73	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F809280F00C3EE40C0356AFFFFE65841785CD80E0040EF40F5F16CFFFFE65841F01ACF0E0040EF40AC3E6DFF05E6584188971E0F00C3EE40E6836AFF05E65841
74	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F809280F00C3EE40C0356AFFFFE6584188971E0F00C3EE40E6836AFF05E65841
75	VirksomheterPåRuter1kmGrense	0102000020E964000003000000008D6F0F0046EE40C1BD67FF05E658414831790F0046EE40296E67FFFFE65841F809280F00C3EE40C0356AFFFFE65841
76	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088971E0F00C3EE40E6836AFF05E65841482B150F00C3EE40D9D16AFF0BE55841
77	VirksomheterPåRuter1kmGrense	0102000020E964000002000000008D6F0F0046EE40C1BD67FF05E6584188971E0F00C3EE40E6836AFF05E65841
78	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018EF650F0046EE40280D68FF0BE55841008D6F0F0046EE40C1BD67FF05E65841
79	VirksomheterPåRuter1kmGrense	0102000020E964000002000000482B150F00C3EE40D9D16AFF0BE5584140C50B0F00C3EE40A11F6BFF11E45841
80	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018EF650F0046EE40280D68FF0BE55841482B150F00C3EE40D9D16AFF0BE55841
81	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080575C0F0046EE40615C68FF11E4584118EF650F0046EE40280D68FF0BE55841
82	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080575C0F0046EE40615C68FF11E4584140C50B0F00C3EE40A11F6BFF11E45841
83	VirksomheterPåRuter1kmGrense	0102000020E96400000400000040C50B0F00C3EE40A11F6BFF11E458415865020F00C3EE40396D6BFF17E3584130C6520F0046EE4069AB68FF17E3584180575C0F0046EE40615C68FF11E45841
84	VirksomheterPåRuter1kmGrense	0102000020E96400000400000030A3A40F00C9ED4027DE65FF17E3584130C6520F0046EE4069AB68FF17E35841103B490F0046EE4044FA68FF1DE25841F8E59A0F00C9ED40752E66FF1DE25841
85	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030A3A40F00C9ED4027DE65FF17E35841F8E59A0F00C9ED40752E66FF1DE25841
86	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002012EE0F004CED40105763FF1DE258418002F80F004CED40450563FF17E3584130A3A40F00C9ED4027DE65FF17E35841
87	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8E59A0F00C9ED40752E66FF1DE25841E02E910F00C9ED40967E66FF23E15841
88	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002012EE0F004CED40105763FF1DE25841F8E59A0F00C9ED40752E66FF1DE25841
89	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004028E40F004CED40ABA863FF23E15841E02E910F00C9ED40967E66FF23E15841
90	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E02E910F00C9ED40967E66FF23E15841587E870F00C9ED4086CE66FF29E05841E044DA0F004CED4017FA63FF29E05841
91	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D8F60B10004CED40186162FF0BE558413847611000CFEC4069795FFF0BE55841987F6B1000CFEC4084255FFF05E65841C8FA1510004CED40B90E62FF05E65841D8F60B10004CED40186162FF0BE55841
92	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002012EE0F004CED40105763FF1DE258414028E40F004CED40ABA863FF23E15841
93	VirksomheterPåRuter1kmGrense	0102000020E96400000300000010A8381000CFEC4005C760FF23E1584108C6421000CFEC40E87360FF1DE258412012EE0F004CED40105763FF1DE25841
94	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004028E40F004CED40ABA863FF23E15841E044DA0F004CED4017FA63FF29E05841
95	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010A8381000CFEC4005C760FF23E158414028E40F004CED40ABA863FF23E15841
96	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000912E1000CFEC40F21961FF29E0584110A8381000CFEC4005C760FF23E15841
97	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000912E1000CFEC40F21961FF29E05841E044DA0F004CED4017FA63FF29E05841
98	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E044DA0F004CED4017FA63FF29E05841F867D00F004CED40534B64FF2FDF58416880241000CFEC40AB6C61FF2FDF584100912E1000CFEC40F21961FF29E05841
99	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A87FFC0F00CFEC40AAB562FF47DB5841405251100052EC403DD15FFF47DB5841A87C5B100052EC40C27D5FFF41DC58411876061000CFEC40B46362FF41DC5841A87FFC0F00CFEC40AAB562FF47DB5841
100	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001011CB0F00CFEC40A44C64FF65D658415841C10F00CFEC40789D64FF6BD55841
101	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005841C10F00CFEC40789D64FF6BD5584170DE14100052EC4003C261FF6BD5584158E11E100052EC40B36F61FF65D658411011CB0F00CFEC40A44C64FF65D65841
102	VirksomheterPåRuter1kmGrense	0102000020E96400000500000060E56F100052EC403DD65EFF35DE5841C8E4C61000D5EB4047E15BFF35DE5841A858D11000D5EB40AF8B5BFF2FDF5841C8237A100052EC402D825EFF2FDF584160E56F100052EC403DD65EFF35DE5841
103	VirksomheterPåRuter1kmGrense	0102000020E96400000300000048B2A71000D5EB40E5E05CFF47DB5841405251100052EC403DD15FFF47DB5841682E47100052EC40842460FF4DDA5841
104	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8599D1000D5EB40B4355DFF4DDA5841682E47100052EC40842460FF4DDA5841
105	VirksomheterPåRuter1kmGrense	0102000020E964000003000000682E47100052EC40842460FF4DDA584130113D100052EC409A7760FF53D95841C807931000D5EB404F8A5DFF53D95841
106	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048B2A71000D5EB40E5E05CFF47DB5841B8599D1000D5EB40B4355DFF4DDA5841
107	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C817F5100058EB40D53A5AFF4DDA584120A6FF100058EB4079E459FF47DB584148B2A71000D5EB40E5E05CFF47DB5841
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8599D1000D5EB40B4355DFF4DDA5841C807931000D5EB404F8A5DFF53D95841
109	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C817F5100058EB40D53A5AFF4DDA5841B8599D1000D5EB40B4355DFF4DDA5841
110	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C807931000D5EB404F8A5DFF53D958413890EA100058EB40FE905AFF53D95841
111	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C817F5100058EB40D53A5AFF4DDA58413890EA100058EB40FE905AFF53D95841
112	VirksomheterPåRuter1kmGrense	0102000020E9640000040000003890EA100058EB40FE905AFF53D9584108B1431100DBEA407D8B57FF53D95841386F4E1100DBEA40C03357FF4DDA5841C817F5100058EB40D53A5AFF4DDA5841
113	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B8492E1100DBEA40593A58FF5FD75841D0F9381100DBEA4002E357FF59D85841980FE0100058EB40F4E65AFF59D85841D095D5100058EB40B73C5BFF5FD75841
114	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8492E1100DBEA40593A58FF5FD75841D095D5100058EB40B73C5BFF5FD75841
115	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D095D5100058EB40B73C5BFF5FD75841E022CB100058EB4048925BFF65D65841A8A0231100DBEA407B9158FF65D65841B8492E1100DBEA40593A58FF5FD75841
116	VirksomheterPåRuter1kmGrense	0102000020E964000005000000583992120064E940E25E4CFF35DE5841B023F31200E7E840791E49FF35DE5841B0ECFE1200E7E84015BF48FF2FDF5841C8C69D120064E9402D014CFF2FDF5841583992120064E940E25E4CFF35DE5841
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1km_objid_seq', 65, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1kmgrense_objid_seq', 116, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_05f33dfd8fad4c4ea98838d4f3c537c0.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

